OgreAnimation.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreAnimable.h"`
`#include "OgreAnimationTrack.h"`
`#include "OgreAnimationState.h"`

Go to the source code of this file.

## Classes

class | Ogre::AnimationContainer
| An animation container interface, which allows generic access to sibling animations. More...
class | Ogre::Animation
| An animation sequence. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24